/*
Theme Name:     Twenty Sixteen Child
Description:    A child theme for Twenty Sixteen
Author:         abrightclearweb
Author URI:		http://www.abrightclearweb.com
Template:       twentysixteen
License: 		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(“../twentysixteen/style.css”);

.site-content {
    margin-top: 0px;
}

.page-header {
    padding-bottom: 0;
}

header#masthead {
padding-top: 0;
}

#masthead {
padding-top: 0px !important;
padding-bottom: 6px !important;
}

.site-header {
padding-top: 3px !important;
padding-bottom: 6px !important;
border-bottom: 3px solid !important;
margin-bottom: 9px !important;
}

.site-title a {
color: black !important;
font-family: 'Open Sans', times new roman !important;
}
.site-title {
font-size: 34px !important;
}
.site-description {
color: black !important ;
line-height: normal ;
font-size: 20px !important;
font-weight: bold !important;
font-family: 'Open Sans' , times new roman !important;
}

.widget {
border-top: 0px !important;
}

/*
For posted on
*/

.single-post .entry-footer .posted-on a {
color: #000 !important;
font-weight: bold;
font-size: 14px !important;
}

/*
For category links
*/

.single-post .entry-footer .cat-links a {
color: #000 !important;
font-weight: bold;
font-size: 14px !important;
}

/*
For tag links
*/

.single-post .entry-footer .tags-links a {
color: #000 !important;
font-weight: bold;
font-size: 14px !important;
}


/**
* 14.4 – >= 985px
*/

@media screen and (min-width: 61.5625em) {
body:not(.search-results) article:not(.type-page) .entry-content {
/*float: right;*/
float: none;
/*width: 71.42857144%;*/
width: 100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
/*float: left;*/
float: none;
/*margin-top: 0.1538461538em;*/
margin-top: 2.15385em;
/*width: 21.42857143%;*/
width: 100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after {
/* insert slash as separator after every but the last span */
content: “02f”;
/*display: none;*/
display: inline-block;
}

.single .byline,
.full-size-link,
body:not(.search-results).group-blog .byline,
body:not(.search-results) .entry-format,
body:not(.search-results) .cat-links,
body:not(.search-results) .tags-links,
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
/*display: block;*/
display: inline-block;
margin-bottom: 0.5384615385em;
}

body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
/*display: block;*/
display: inline;
/*height: auto;*/
height: 21px;
/*margin: 0 0 0.5384615385em;*/
margin: -0.1538461538em 0.5384615385em 0 0;
/*width: 49px;*/
width: 21px;
}
}

